\documentclass{standalone}

\usepackage{pgf,tikz,pgfplots}
\pgfplotsset{compat=1.15}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\begin{axis}[
x=1cm,y=1cm,
axis lines=middle,
xmin=-5,
xmax=5,
ymin=-2,
ymax=7,
xtick={-5,-4,...,5},
ytick={-2,-1,...,7},]
\clip(-5,-2) rectangle (5,7);
\draw[line width=1.5pt,color=BleuOuv,smooth,samples=100,domain=-5:5] plot(\x,{(-1)/5*(\x)^(2)+6});
\draw[line width=1.5pt,color=PartieStatistique,smooth,samples=100,domain=-5:5] plot(\x,{(\x)+1});
\draw[line width=1.5pt,color=J1,smooth,samples=100,domain=-5:5] plot(\x,{2*(\x)+3});
\draw[line width=1.5pt,color=B2,smooth,samples=100,domain=-5:5] plot(\x,{0-(\x)+4});
\draw[line width=1.5pt,color=G1,smooth,samples=100,domain=-5:5] plot(\x,{((\x)-1.5)^(2)+1.75});

\draw (-3.25,6.75) node[anchor=center, color=B2] {\Large $C_{u}$};
\draw (-4.5,3) node[anchor=center, color=BleuOuv] {\Large $C_{f }$};
\draw (-3,-1.5) node[anchor=center, color=PartieStatistique] {\Large $C_{h}$};
\draw (-1.75,-1.5) node[anchor=center, color=J1] {\Large $C_{g}$};
\draw (3,2.75) node[anchor=center, color=G1] {\Large $C_{k}$};

\end{axis}
\end{tikzpicture}
\end{document}